<?php
/**
 * @file
 *   Constants for the "Follow Me" module.
 *
 *   <p>© 2014-2017 Red Bottle Design, LLC.</p>
 *
 * @author Guy Paddock (guy.paddock@redbottledesign.com)
 */

/**
 * The name of the query string parameter that specifies the trail from which
 * the current request originated.
 *
 * @var string
 */
define('FOME_TRAIL_QS_VAR', 'from_trail');

/**
 * The name of the cache bin in which trails are stored.
 *
 * @var string
 */
define('FOME_CACHE_TRAIL', 'cache_follow_me_trail');
